API Reference - GET /codelist/missioncriticalcodes
Page content
The MissionCriticalCode endpoint returns a list of Mission Critical values and the corresponding codes.
Resource
GET /api/codelist/missioncriticalcodes
Authorization
No authorization required
Query Parameters
| Name | Description |
|---|---|
| lastmodified | Only return items modified on or after the date supplied. This is an optional field. |
Response
JSON:
{
"CodeList": [{
"ValidValue": [{
"Code": "01",
"Value": "Cyber Security",
"LastModified": "2016-02-20T00:57:08.007",
"IsDisabled": "No"
}],
"id": "MissionCriticalCode"
}],
"DateGenerated": "2018-08-02T14:11:20.9282358-04:00"
}
| Name | Type | Description |
|---|---|---|
| Code | String | Mission Critical code |
| Value | String | Mission Critical value |
| LastModified | Date | Date value or code was last modified |
| IsDisabled | String | Has the Mission Critical code been disabled. Values are Yes or No. |
| DateGenerated | Date | Date of request |
An official website of the United States Government